\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Sing we and chant it,"
	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
s128
        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g4 g e g2 g4 g, a b8 c d2 d4 d g, c d4. e8 fis4 d e d d2
	 r4^"G.P."
	 \once \override Staff.BarLine #'transparent = ##f
 }
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 d4 f f g2 g4 g a g g2 g4 g fis g fis2 fis4 d e d d2 d4 d4. e8 fis4 g
	 r4 r d2 c4 b8. c16 d8 e fis4 g e d g, a2
	 \once \override Staff.BarLine #'transparent = ##f
 }
  \alternative {
    {g2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { g2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."

  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth _ grant it,
  Fa la la la la la 
  fa la la la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la la 
  fa la la la la la la la,
  fa la la la la. la.


}

altuswordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- _ light us
  Fa la la la la la 
  fa la la la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
  Fa la la la 
  fa la la la la la la la,
  fa la la la la. la.

  
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

