\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Sing we and chant it,"
	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  \once \override Staff.BarLine #'transparent = ##f
  \repeat volta 2 {
    b4 b c d2 d4 d4. c8 b4 a2 a4 b8. c16 d8 e c4 b8 c d2 d4 c a b2
    r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
  }
  \once \override Staff.BarLine #'transparent = ##f
  \repeat volta 2 {
    b4 c d e2 e4 e f d e2 e4 d d cis d2 d4 d c a b2 b4
    r2 r4 d2 c4 b4. b8 a4 g2
    r4 d' c2 b4 a2 
  \once \override Staff.BarLine #'transparent = ##f
  }
  \alternative {
    {b2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { b2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g4 g e g2 g4 g, a b8 c d2 d4 d g, c d4. e8 fis4 d e d d2
	 r4^"G.P."
	 \once \override Staff.BarLine #'transparent = ##f
 }
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 d4 f f g2 g4 g a g g2 g4 g fis g fis2 fis4 d e d d2 d4 d4. e8 fis4 g
	 r4 r d2 c4 b8. c16 d8 e fis4 g e d g, a2
	 \once \override Staff.BarLine #'transparent = ##f
 }
  \alternative {
    {g2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { g2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."

  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 d4 d c b2 b4 b a g fis2 fis4 g g fis g8 a b4 a4. g8 g4 fis g2
	 r4^"G.P."
	 \once \override Staff.BarLine #'transparent = ##f
 }
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g4 a b c2 c4 c c b c2 c4 b a g b a4. g8 g2 fis4 g2 g4 d'2 c4 b8. a16 g8 a fis4 g2
	 r4 d'2 c4 b a fis g2 fis4
	 \once \override Staff.BarLine #'transparent = ##f
 }
  \alternative {
    {g2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { g2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
% need to put clef in -part file, since there are "notes" in the time signature definition.
%    \clef "G_8"
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 d4 b a d2 d4 d d g, a2 a4
	 r4 g a b4. g8 a4 b a a g2
	 r4^"G.P."
	 \once \override Staff.BarLine #'transparent = ##f
 }
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g4 c f, c'2 c4 e d d c2 c4 d d g, d' a2 b4 a a g2 g4 b2 c4 d g, a b g c, g'8 a b4 c d a2 b8 c d2
	 \once \override Staff.BarLine #'transparent = ##f
 }
  \alternative {
    {d2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { d2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
%  \clef "bass"
  \relative c' {
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g4 g a g2 g4 g fis g d2 d4 g8. a16 b8 c a4 g g, d'4. b8 c4 d g,2
	 r4^"G.P."
	 \once \override Staff.BarLine #'transparent = ##f
 }
       \once \override Staff.BarLine #'transparent = ##f
       \repeat volta 2 {
	 g'4 f d c2 c4 c' f, g c,2 c4 g' d e d2 d4 b c d g,2 g4 g'2 a4 g8. a16 b8 c a4 g g, a b4. g8 a4 b c d1 
	 \once \override Staff.BarLine #'transparent = ##f
 }
  \alternative {
    {g,2 r4^"G.P."
  \once \override Staff.BarLine #'transparent = ##f
   }
    { g2.\fermata
  \once \override Staff.BarLine #'transparent = ##f
    }
  }

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth grant it,
  Fa la la la la la la la,  fa  la la la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la la la la,
  fa  la la la la.  la.

}

cantuswordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- light us
  Fa la la la la la la la,  fa  la la la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
  Fa la la la la la,
  fa  la la la la.  la.

  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altuswords.ly
altuswordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth _ grant it,
  Fa la la la la la 
  fa la la la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la la 
  fa la la la la la la la,
  fa la la la la. la.


}

altuswordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- _ light us
  Fa la la la la la 
  fa la la la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
  Fa la la la 
  fa la la la la la la la,
  fa la la la la. la.

  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth grant it,
  Fa la la  la  la  la  la  la  la  la  la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la la la la la la
  fa  la la la 
  fa  la la la.  la.

}

quintuswordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- light us
  Fa la la  la  la  la  la  la  la  la  la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
  Fa la la la la la la la
  fa  la la la 
  fa  la la la.  la.
  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth grant it,
  Fa la la la la,
  fa la la la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la   la   la   la,
  fa la   la   la   la   la   la,
  fa la   la   la   la. la.

}

tenorwordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- light us
  Fa la la la la,
  fa la la la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
    Fa la la   la   la   la,
  fa la   la   la   la   la   la,
  fa la   la   la   la. la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
\set stanza = "1."
  Sing we and chant it
  While love doth grant it,
  Fa la la la la,
  fa la la la la la la.

  Not long youth last -- eth,
  And old age hast -- eth.
  Now is best lei -- sure
  To take our plea -- sure.
  Fa la la la la la la la,
 fa la la la la la la la la. la.

}

bassuswordsB = \lyricmode{
\set stanza = "2."
  All things in -- vite us
  Now to de -- light us
  Fa la la la la,
  fa la la la la la la.

  Hence, care, be pack -- ing!
  No mirth be lack -- ing!
  Let spare no trea -- sure
  To live in plea -- sure.
  Fa la la la la la la la,
 fa la la la la la la la la. la.
  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
s128
        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
      >>


<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
	\addlyrics {\quintuswordsB}
>>
<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

